.float-left { /* actually not float, fraction for debug  purpose */
	/*background:;*/
	display: inline-block;
}
.float-rigth { /* not float also */
	/*background:;*/
	display: inline-block;
}
.vertical-align {
    display: flex;
    align-items: center;
}
.row { /* just skip some space in single column display on small screens */
	padding-bottom: 30px;
}
.orange {
	color: orange;
}
.orange:hover {
	color: orange;
}

body {
	margin:0;
	padding:0;
	background:#FFFFFF;
}

div,p,td { font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
}

.bgy {
	background-repeat: repeat-y;
}

a{
	font-size: 12px;
	color: orange;
	text-decoration: none;
}
a:hover{
	color:#08121E;
	text-decoration: underline;
}



.bgy {
	background-repeat: repeat-y;
}
.cn {
	font-size: 14px;
	font-weight: bold;
	color: #a6b9de;
	padding-top: 22px;
}

.bgx {
	background-repeat: repeat-x;
}
.slogan {
	font-weight: bold;
	color: #a6b9de;
	padding-top: 3px;
	padding-left: 1px;
}



.norepeat {
	background-repeat: no-repeat;
}
.sub {
	font-weight: bold;
	color: #8db3ea;
	text-align: right;
	padding-right: 20px;
	vertical-align: top;
	padding-top: 7px;
}



.welcome {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-left: 10px;
	vertical-align: top;
	padding-top: 19px;
	background-repeat: repeat-x;
}



.bottom_menu {
	font-size: 10px;
	color: #000000;
	text-align: center;
}

.bottom_lnk:link {
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: none;
}
.bottom_lnk:visited {
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: none;
}
.bottom_lnk:active {
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: none;
}
.bottom_lnk:hover {
	font-size: 10px;
	color: #FFFFFF;
	TEXT-DECORATION: underline;
}

.menu {
	color: #abc9f4;
	text-transform: uppercase;
	font-weight: bold;
	white-space: nowrap;
	padding-right: 15px;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 3px;
}

.menu_lnk:link {
	color: #abc9f4;
	TEXT-DECORATION: none;
}
.menu_lnk:visited {
	color: #abc9f4;
	TEXT-DECORATION: none;
}
.menu_lnk:active {
	color: #abc9f4;
	TEXT-DECORATION: none;
}
.menu_lnk:hover {
	color: #FFFFFF;
	TEXT-DECORATION: none;
}




.sub_lnk:link {
	color: #8db3ea;
	TEXT-DECORATION: none;
}
.sub_lnk:visited {
	color: #8db3ea;
	TEXT-DECORATION: none;
}
.sub_lnk:active {
	color: #8db3ea;
	TEXT-DECORATION: none;
}
.sub_lnk:hover {
	color: #FFFFFF;
	TEXT-DECORATION: underline;
}


.sub_small {
	font-size: 9px;
	color: #FFFFFF;
	text-align: left;
	padding-right: 15px;
	padding-left: 6px;
	padding-bottom: 1px;
	padding-top: 2px;
	vertical-align: middle;
        line-height:170%;
}

.sub_small:hover {
	color: #8db3ea;
	TEXT-DECORATION: none;
}

.sub_small2 {
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	padding-right: 13px;
	padding-left: 4px;
	padding-bottom: 1px;
	padding-top: 2px;
	vertical-align: middle;
        line-height:170%;
}

.sub_small2:hover {
	color: #8db3ea;
	TEXT-DECORATION: none;
}


.base_txt {
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
	padding-right: 17px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	vertical-align: top;
        line-height:130%;
}

.base_txt2 {
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
	padding-right: 12px;
	padding-left: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
	vertical-align: top;
        line-height:130%;
}

.base_txt3 {
	font-size: 11px;
	color: #FFFFFF;
	text-align: justify;
	padding-right: 7px;
	padding-left: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
	vertical-align: top;
        line-height:130%;
}

.base_txt4 {
	font-size: 11px;
	color: #FFFFFF;
	text-align: justify;
	padding-right: 7px;
	padding-left: 22px;
	padding-bottom: 10px;
	padding-top: 10px;
	vertical-align: top;
        line-height:130%;
}

.text_beg {
	Font: 11px tahoma;
	color: #a6b9de;
	text-align: left;
                display: inline;
}

.text_beg2 {
	Font: 12px tahoma;
	color: #FFFFFF;
	text-align: justify;
                display: inline;
}

.text_beg3 {
	Font: 14px tahoma;
	color: #FFFFFF;
	text-align: justify;
                display: inline;
}

.text_nov1 {
	Font: 14px tahoma;
	color: #ffa500;
	text-align: justify;
                display: inline;
}

.text_nov2 {
	Font: 14px tahoma;
	color: #ffff00;
	text-align: justify;
                display: inline;
}

.base_link {
	font-size: 11px;
	color: #a6b9de;
	text-align: justify;
	padding-right: 8px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 5px;
	vertical-align: top;
}

.base_tab {
	font-size: 11px;
	color: #FFFFFF;
	text-align: justify;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	vertical-align: center;
}


.base_form {
	font-size: 11px;
	color: #FFFFFF;
	text-align: right;
	padding-right: 17px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	vertical-align: top;
}
